recovery:
  state:
    round: 450
    hash: "139a587998e49bf73a7a48b74cac9b06d47a665dcadd9381ef5afd450960b185784f93e5a79051ab995a7136a6ed64eb"
    timestamp: "2025-09-24T05:50:00.641844Z"
  bootstrap: null
  package: null
  stream: null
